from django.urls import path

from portfolio.views import CategoryList, CategoryDetail, PortfolioList, PortfolioDetail

urlpatterns = [
    path('categories/', CategoryList.as_view(), name='categories.list'),
    path('categories/<slug:slug>/', CategoryDetail.as_view(), name='categories.details'),
    path('portfolio/', PortfolioList.as_view(), name='portfolio.list'),
    path('portfolio/<int:pk>/', PortfolioDetail.as_view(), name='portfolio.details'),

]
